entity.user.acquiadam:
  title: 'Acquia DAM'
  route_name: entity.user.acquia_dam_auth
  weight: 2
  base_route: entity.user.canonical

acquia_dam.config:
  route_name : acquia_dam.config
  title: Configuration
  base_route: acquia_dam.config
  weight: 0

acquia_dam.metadata_config:
  route_name: acquia_dam.metadata_config
  title: Metadata
  base_route: acquia_dam.config
  weight: 1

acquia_dam.image_style_config:
  route_name: acquia_dam.image_style_config
  title: Image Styles
  base_route: acquia_dam.config
  weight: 2

acquia_dam.integration_links:
  route_name: acquia_dam.integration_links
  title: Integration links
  base_route: acquia_dam.config
  weight: 3
